
binary_sensor:
  - platform: bayesian
    name: "Simon Presence"
    prior: 0.7
    probability_threshold: 0.9
    observations:
      - platform: state
        entity_id: person.simon
        to_state: "home"
        prob_given_true: 0.95
        prob_given_false: 0.15